body {
  font-family: Arial;
  font-size: 12px;
}
#interactive {
  width: 99%;
  max-width: 750px;
  margin: 2px 0 1px 3px;
  border: 1px solid gray;
}
#interactive .content {
  padding: 15px 15px 10px 15px;
}
#interactive .logo {
  float: right;
  margin-right: 10px;
}
#interactive .subhead {
  font-family: 'Roboto', sans-serif;
  color: steelblue;
  font-size: 14px;
  font-weight: bold;
  margin: 6px 0 0 0;
}
#interactive .title {
  font-family: 'Arvo', Arial, serif;
  font-size: 20px;
}
#interactive .intro {
  font-size: 12px;
  color: #666;
  margin: 5px 0;
  padding-right: 1px;
}
#interactive .control {
  font-size: 12px;
}
#interactive .mycanvas {
  margin: 5px 0 3px 0;
  z-index: 10;
  min-height: 200px;
}
#interactive .notes {
  font-size: 10px;
}
#interactive .buttons {
  z-index: 50;
  text-align: right;
  padding-top: 5px;
}
#interactive .buttons a {
  text-decoration: none;
}
#interactive .buttons .tumblr {
  float: left;
  color: #6c329c;
  font-weight: bold;
  margin-top: 3px;
}
#interactive .yui3-panel-content {
  text-align: left;
}
#interactive .yui3-panel-content .yui3-widget-bd {
  font-family: Courier;
  font-size: 12px;
}
.tooltip {
  max-width: 240px;
  position: absolute;
  visibility: hidden;
  background-color: #FFF;
  color: #666;
  border: 2px solid #CCC;
  z-index: 100;
  font-size: 12px;
  padding: 6px;
  opacity: 0.95;
}
